;==============================================================================
;
; Cosetup.ini
;
; Copyright (C) 2005 RISO KAGAKU CORPORATION
; All Rights Reserved.
;
; Version 3.0.0 2005/07/19
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD
BACK=Arial,50,ANSI,BOLD
LINK=Arial,12,ANSI,NORMAL,UNDERLINE

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=Installation de l'outil de réveil RISO
MESSAGE_00=_SETUP.DLL non trouvé. Installation abandonnée.
MESSAGE_01=Chemin invalide spécifié!
MESSAGE_02=Erreur système. Installation abandonnée.
MESSAGE_03=Voulez-vous annuler l'installation?
MESSAGE_04=Fichier spécifié non trouvé. Installation abandonnée.
MESSAGE_05=Entrer le nom du groupe.
MESSAGE_06=Echec d'écriture de registre. Installation abandonnée.
MESSAGE_09=Pour installer l'application, vous devez être connecté en tant que membre du groupe administrateur.
MESSAGE_10=Outil de réveil RISO en cours d'opération. Installation abandonnée.
MESSAGE_14=Installation abandonnée.
MESSAGE_27=Un autre utilisateur utilise déjà l'outil de réveil RISO.\nInstallation abandonnée.
MESSAGE_28=Pour utiliser cette application, vous devez enregistrer ceci dans la liste d'exception du parefeu de windows. Voulez-vous enregistrer cette application dans la liste d'exception?

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=Installation de l'outil de réveil RISO
FOLDER=Sélection de dossier
PRODUCT=Installation de l'outil de réveil RISO
COMPANY=RISO KAGAKU CORPORATION

[BIT_LABEL]
LICENSE_TITLE=Accord de licence
LICENSE_CONTENTS=Lire l'accord de licence suivant.
FOLDER_TITLE=Sélection du dossier de destination
FOLDER_CONTENTS=Sélectionner le dossier de destination pour installer le fichier.
MENU_TITLE=Sélection du dossier programme
MENU_CONTENTS=Sélectionner le dossier programme.
CHECK_TITLE=Démarrage de l'installation
CHECK_CONTENTS=Prêt à installer le programme.
INSTALL_TITLE=Installation de l'outil de réveil RISO.
INSTALL_CONTENTS=En cours d'installation des fonctions de programme sélectionnées.

[BUTTON]
BACK=< &Précédent
NEXT=&Suivant >
CANCEL=Annuler
NO=&Non
YES=&Oui
REF=&Référence
START=&Démarrer
FINISH=&Finir
OK=OK
FINISH_9x=&Redémarrer

[LABEL]
WELCOM_00=Bienvenue dans l'installation du outil de réveil RISO!
WELCOM_01=Cet assistant installe l'outil de réveil RISO sur votre ordinateur.
WELCOM_02=Avant de démarrer l'installation veuillez fermer tous les autres programmes Windows. Pour démarrer l'installation, cliquer sur [Suivant].
LICENSE_00=Pour lire le texte complet de l'accord de licence, appuyez sur la touche Défil [Page vers le bas].
LICENSE_01=Acceptez-vous tous les termes du précédent accord de licence ? \n Pour utiliser l'outil de réveil RISO, vous devez accepter cet accord.
FOLDER_00=Pour changer le dossier de destination, cliquer sur [Référence] et sélectionner le dossier.
FOLDER_01=Dossier de destination
BROWSE_00=Sélectionner le dossier de destination:
BROWSE_01=&Chemin
BROWSE_02=&Dossier
MENU_00=L'outil de réveil RISO va être enregistré dans le menu Démarrer. Entrer le groupe d'enregistrement ou sélectionner un groupe existant.
MENU_01=&Nom du groupe
MENU_02=Groupe e&xistant
MENU_03=RISO
MENU_04=RISO Controller\Outil de réveil RISO
CHECK_00=Cliquer sur [Démarrer] pour démarrer l'installation.
CHECK_01=Pour visualiser ou changer les paramètres d'installation de l'outil de réveil RISO, cliquer sur [Précédent]. Pour quitter l'assistant, cliquer sur [Annuler] .
INSTALL_00=L'assistant installe l'outil de réveil RISO. Veuillez patienter.
INSTALL_01=Statut:
INSTALL_02=En cours de préparation de l'installation:
FINISH_00=Outil de réveil RISO installé
FINISH_01_9x=L'outil de réveil RISO a été installé avec succès sur votre ordinateur.

[INSTALL]
COPY=En cours de copie de %s
PACKETCOPY=Veuillez patienter quelques instants.

;------------------------------------------------------------------------------
; Application Information
;------------------------------------------------------------------------------
[SHORTCUT_COMMON]
SHORTCUT_000=Wakeup.exe;\;Outil de réveil RISO;Outil de réveil RISO

[SHORTCUT_9X]
SHORTCUT_000=Wauninst.exe;\;Outil de réveil RISO Désinstallation;Outil de réveil RISO Désinstallation

[UNINSTLOG]
DISPNAME=Outil de réveil RISO